package com.sifang.modules.esign.vo;

public class ComponentVo {

    private String  componentId;

    private String componentKey;

    private Object componentValue;

    public ComponentVo() {
        super();
    }

    public ComponentVo(String componentId, String componentKey,String componentName) {
        this.componentId = componentId;
        this.componentKey = componentKey;
    }

    public ComponentVo(String componentKey, Object componentValue) {
        this.componentKey = componentKey;
        this.componentValue = componentValue;
    }

    public String getComponentId() {
        return componentId;
    }

    public void setComponentId(String componentId) {
        this.componentId = componentId;
    }

    public String getComponentKey() {
        return componentKey;
    }

    public void setComponentKey(String componentKey) {
        this.componentKey = componentKey;
    }

    public Object getComponentValue() {
        return componentValue;
    }

    public void setComponentValue(Object componentValue) {
        this.componentValue = componentValue;
    }
}
